:root {
  --black: #000;
  --white: #fff;
  --light-grey: #ececec;
  --red: #CE2D27;
  --dark-red: #90120d;
  --dark-grey: #262626;
  --brown: #CF8955; 
  --dark-brown: #a66737;
  --light-brown: #e0a274;
  --ochre: #C18F32;
  --ochre-dark: #C28104;
  --light-blue: #5FA0DA;
}

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  background-color: var(--white);
}

.theme_uniform_styles {

    header {
      background-color: var(--white);
      position: sticky;
      padding-top: 10px;
      padding-bottom: 10px;
      top: 0;
      left: 0;
      z-index: 100;
      
    };
    
    .ul_space {
      padding-top: 13px;
    }

    .li_space {
      padding-bottom: 10px;
    }

    li {
      list-style: none;
    };

    a {
      text-decoration: none;
    };

    .regular_link {
      color: var(--dark-brown);
    };

    .regular_link:hover {
      color: var(--black);
    };

    .underline_link {
      text-decoration: underline;
      text-underline-offset: 4px;
      cursor: pointer;
      color: var(--dark-brown);
    };

    .underline_link:hover {
      color: var(--black);
    };

    .navbar {
      min-height: 100px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 0 24px;
    }

    .nav-menu {
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 35px;

      .nav-link {
        color: var(--black);
        font-weight: 700;
      };
      
    }

    .logo {
      max-width: 130px;
    }

    .nav-link {
      transition: 0.2s ease;
    }

    .nav-link:hover {
      color: var(--brown);
    }

    .hamburger {
      display: none;
      cursor: pointer;
    }

    .bar {
      display: block;
      width: 25px;
      height: 3px;
      margin: 5px auto;
      -webkit-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      background-color: var(--black);
    }

    .menu-group-item {
      color: var(--black);
      font-weight: 700;
      transition: 0.2s ease;
    }

    .menu-group-item:hover {
      cursor: pointer;
      color: var(--brown);
    }

    .black_arrow {
      border-color: var(--black);
    };

    .brown_arrow {
      border-color: var(--brown);
    };

    .arrow-down {
      position: relative;
      top: 13.5px;
      left: 2px;
      width: 0; 
      height: 0; 
      border-left: 6px solid transparent;
      border-right: 6px solid transparent;
      border-top: 6px solid;
      border-bottom: 0;
    }

    .arrow-up {
      position: relative;
      bottom: 12px;
      left: 2px;
      width: 0; 
      height: 0; 
      border-left: 6px solid transparent;
      border-right: 6px solid transparent;
      border-bottom: 6px solid;
      border-top: 0;
    }

    .dropdown-content {
      display: none;
      min-width: 160px;
      overflow: auto;
      z-index: 1;
    }

    .dropdown-content a {
      text-decoration: none;
      display: block;
    }

    .dropdown a:hover {
      background-color: #ddd;
    };

    .show {
      display: block;
    };

    .page_hero {
      background-image: url(../assets/images/hero-1.webp);
      background-repeat: no-repeat;
      background-size: cover;
      background-color: rgba(0, 0, 0, 0.45);
      background-blend-mode: darken;
      display: flex;
      align-items: center;
      justify-content: center;
      background-position: center;
    };

    #footer {
      background-color: #2a2a2a;

      .section_content {
        background-color: #2a2a2a;
      };

      a {
          color: var(--white);
      };

      a:hover {
        color: var(--brown);
      };


      .grid_container {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
        gap: 20px;

        .footer_item_container {
        text-align: center;
      };

      .footer_item_heading {
          padding-bottom: 25px;
          color: var(--white);
          font-weight: 700;
          text-transform: uppercase;
      };

        .footer_item {
          padding-bottom: 25px;
          color: var(--white);

          .footer_link {
            font-size: 14px;
            color: var(--white);
            text-decoration: none;
          };

          .footer_link:hover {
            color: var(--brown);
          }
        };

        .footer_contact_info {
            font-size: 14px;
            line-height: 21px;
          };

        .images_container {
          display: flex;
          justify-content: center;
          gap: 10px;

          .img_container {
            width: 37px;
            height: 37px;
            padding: 3px;
            display: flex;
            justify-content: center;
            text-align: center;

            svg {
              fill: #fff;
              width: 32px;
              height: 32px;
            }

          };

          .facebook_container {
            background-color: #1877F2;
          };

          .instagram_container {
            background-color: #f58529;
            /* background: #f09433;  */
          };

          .youtube_container {
            background-color: #FF0302;
          };

          .x_container {
            background-color: #000;
          };

          .tiktok_container {
            background-color: #000;
          };

        };

        .footer_address {
          max-width: 280px;
          margin: 0 auto;
        }

      };
      
    };

    .heading {
      font-weight: 700;
    }

    .hero_heading {
        font-weight: 700;
        color: var(--white);
        text-align: center;
    }

    .paragraph {
      padding-bottom: 18px;
      font-size: 16px;
      line-height: 21px;
    }

    .subheading {
      padding-bottom: 25px;
      font-size: 22px;
      padding-top: 25px;
      font-weight: 700;
    }


    .section_content {
      max-width: 1200px;
      margin: 0 auto;
    }

    button {
      text-transform: uppercase;
      border: none;
      background-color: var(--dark-brown);
      letter-spacing: 2px;
      cursor: pointer;
      padding: 15px 20px;
      color: var(--white);
      font-weight: 700;
      border-radius: 5px;
      margin: 5px;
      font-size: 13px;
    }

     button:hover {
      background-color: var(--brown);
      color: var(--white);
            
    };

    .submit {
        text-transform: uppercase;
        border: none;
        background-color: var(--dark-brown);
        letter-spacing: 2px;
        cursor: pointer;
        padding: 15px 20px;
        color: var(--white);
        font-weight: 700;
        border-radius: 5px;
        margin: 20px 0 5px 0;
    };

    .submit:hover {
        background-color: var(--brown);
    };

    form {
      input {
        font-family: 'Roboto';
      };

      textarea {
        font-family: 'Roboto';
      };
    }

    .last_item {
      padding-bottom: 0;
    };

  @media screen and (min-width: 320px) {

    .page_hero {
      height: 150px;
    };

    .hero_heading {
        font-size: 24px;
        padding-left: 10px;
        padding-right: 10px;
    };

    .section_content {
      padding: 30px 30px;
    }

    .heading {
      font-size: 24px;
      line-height: 30px;
      padding-bottom: 30px;
    };

    .image_normal {
      max-width: 100%;
    }

    .nav-link {
      font-size: 14px;
    }

    .menu-group-item {
      font-size: 14px;
    }

    .recaptcha_group{
      max-width: 50%;
      transform-origin:0 0;
      transform:scale(0.8);
      -webkit-transform-origin:0 0;
      -webkit-transform:scale(0.8);
      text-align: center;
      max-width: 250px;
    };

    #footer {
      .grid_container {
        gap: 60px;
        justify-content: center;
      };
    };

};

@media screen and (min-width: 425px) {

  .hero_heading {
        font-size: 30px;
    };

    .image_normal {
      max-width: 330px;
    };

    .heading {
        font-size: 28px;
    };

    .recaptcha_group{
      transform-origin:0 0;
      transform:scale(1);
      -webkit-transform-origin:0 0;
      -webkit-transform:scale(1);
      max-width: 300px;
    };

};

@media screen and (min-width: 500px) {

  .image_normal {
      max-width: 420px;
    }
};

@media screen and (max-width: 766px) {
  .hamburger {
    display: block;
  }

  .hamburger.active .bar:nth-child(2) {
    opacity: 0;
  }

  .hamburger.active .bar:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }

  .hamburger.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }

  .nav-menu {
    position: fixed;
    left: -100%;
    top: 120px;
    gap: 0;
    align-items: flex-start;
    flex-direction: column;
    background-color: #f5f5f5;
    width: 100%;
    transition: 0.3s;
  }

  .nav-item {
    margin: 16px 24px;
  }

  .nav-menu.active {
    left: 0;
    z-index: 21;
  }

  .dropdown-content {
    position: relative;
    background-color: #f5f5f5;
    margin-top: 15px;
  }

  .dropdown-content a {
      padding: 18px 0px;
  }

  .dropdown-content .last_menu_group_item_link {
    padding-bottom: 0;
  }

};

@media screen and (min-width: 767px) {

  .section_content {
      padding: 70px 50px;
    }

    .page_hero {
        height: 250px;
    };

    .hero_heading {
        font-size: 32px;
    };

    .image_normal {
      max-width: 420px;
    };

    .nav-link {
      font-size: 16px;
    };

    .menu-group-item {
      font-size: 16px;
    }

    .dropdown-content {
      position: absolute;
      margin-top: 15px;
      background-color: #f5f5f5;
    }

    .dropdown-content a {
        padding: 12px 16px;
    }

    #footer {
      .grid_container {
        justify-content: space-evenly;
      };
    };

};

@media screen and (min-width: 1024px) {

    .page_hero {
        height: 300px;
    };

    .hero_heading {
        font-size: 36px;
    };

    .heading {
        font-size: 32px;
        padding-bottom: 50px;
    };

    .image_normal {
      max-width: 450px;
    }

};

@media screen and (min-width: 1115px) {
  #footer {
      .grid_container {
        gap: 0;
      };
    };

};

@media screen and (min-width: 1200px) {

    .page_hero {
        height: 350px;
    };

    .hero_heading {
          font-size: 40px;
    };

    .heading {
        font-size: 36px;
    }

};

@media screen and (min-width: 1600px) {


    .page_hero {
        height: 500px;
    };

    .hero_heading {
          font-size: 48px;
    };

};

};
